/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
img.img-opinion{display: block;margin: auto;float: none;margin-bottom: 30px;}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	header, div.contant{padding: 10px;}
	footer {text-align: left;}
	div.breadcrumb {padding: 0 0 0 26px;}
	div.list-event div.img img{margin-top: 15px;}
	div.bg:before{right: 0;-webkit-background-size: cover;background-size: cover;}
	div#myCarousel3 div.descr{height: auto;}
	div#myCarousel3 ol.carousel-indicators{width: 100%;}
	div#myCarousel3 a.carousel-control.left, div#myCarousel3 a.carousel-control.right{top: 25%;}
	div#myCarousel3 a.carousel-control.right{right: 18px;}
	footer{position: relative;padding: 30px 15px;padding-bottom: 0;}
	div.bg{padding-bottom: 0;}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	header button{width: 60px;height: 60px;}
	div.left-block.analitick{margin-bottom: 50px;}
	.box-lid-menu nav{width: 250px !important;padding: 5px !important;margin-top: 0 !important;}
	.box-lid-open .box-lid-content{    -webkit-transform: rotateY(0deg) translateX(-250px) !important;
		-moz-transform: rotateY(0deg) translateX(-250px) !important;
		-ms-transform: rotateY(0deg) translateX(-250px) !important;
		-o-transform: rotateY(0deg) translateX(-250px) !important;
		transform: rotateY(0deg) translateX(-250px) !important;}
		h2{font-size: 20px;padding-left: 45px;}
		h2:before{width: 25px;height: 25px;background-size: 25px 25px;}
		div.left-block ul.ul-left-block div.description p{font-size: 16px;}
		div.right-block ul.ul-expert img{width: 60px;height: 60px;}
		div.right-block ul.ul-expert div.text p.name, div.right-block ul.ul-expert div.text span{font-size: 16px;}
		div.alliance, div.expert{min-height: auto;}
		footer {text-align: center;}
		div.charter{margin-top: 50px;}
		div.form{margin-top: 50px;}
		div.md-modal div.md-content img{width: 100px;height: 100px;display: block;margin: auto;float: none;}
		div.md-modal div.md-content span{font-size: 14px;line-height: 16px;}
		div.md-modal button.cancel{width: 50px;height: 50px;-webkit-background-size: 50px 50px;background-size: 50px 50px;right: -50px;top: -55px;}
		ul.list-contact{text-align: center;}
		ul.list-contact li img{float: none;display: block;margin: 15px auto;}
		ul.list-contact li:last-child div.text{margin-left: 0;}
		div.row-map div.map{position: relative;}
		div#myCarousel3 div.img {height: auto;}
	}

	/* Extra Small Devices, Phones */
	@media only screen and (max-width : 480px) {
		header button{width: 40px;height: 40px;}
		header a{display: block;margin-top: 5px;}
		div.event div.calendar span.day{font-size: 18px;}
		div.event div.calendar p.descr{font-size: 16px;}
		div.event div.calendar div.image{height: 100px;}
		footer div.col-xs-12{margin: 10px 0;}
		div.bottom p, div.bottom span, div.bottom a{font-size: 13px;}
		footer{padding-bottom: 10px;}
		footer div.geo, footer div.smartphone, footer div.mail {margin: 0px auto; height: auto;}
		div.charter iframe{max-height: 350px;}
		div.md-modal{width: 90%;top: 24%;}
		div.md-modal button.cancel {right: -11px;top: -53px;}
	}

	@media only screen and (max-width : 570px) {
		div.form form label{display: block;width: 100%;}
		div.form form input[type="submit"]{float: none;display: block;margin: auto;}
	}
	/* Custom, iPhone Retina */
	@media only screen and (max-width : 320px) {
	}


	@media only screen and (max-width : 560px) {
		div.source span{display: block;text-align: center;}
		div.source a.heshteg{display: block;text-align: center;margin-top: 15px;float: none;}
	}
	/* iPads (portrait) ----------- */
	@media only screen
	and (min-device-width : 768px) 
	and (max-device-width : 1024px) 
	and (orientation : portrait) {
		div.event div.calendar div.image { height: 90px;}
		footer{text-align: left;}
	}
	/* iPads (landscape) ----------- */
	@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) 
	and (orientation : landscape) {
		footer div.geo img, footer div.smartphone img, footer div.mail img {width: 30px;}
		footer div.geo div.text, footer div.smartphone div.text, footer div.mail div.text {width: 87%;}
	}

	/*==========  Mobile First Method  ==========*/

	/* Custom, iPhone Retina */
	@media only screen and (min-width : 320px) {

	}

	@media only screen and (max-width : 510px) {
		ul.list-product li {display: block;float: none;margin: 30px auto;
		}
	}

	/* Small Devices, Tablets */
	@media only screen and (min-width : 768px) {
		header button{width: 80px;height: 80px;}
		div.event div.calendar span.day {font-size: 20px;}
		div.event div.calendar p.descr {font-size: 16px;}
		div.form form label{display: block;width: 100%;}
		div.form form input[type="submit"]{float: none;display: block;margin: auto;}
		div.md-modal div.md-content span{font-size: 16px;line-height: 18px;}
		div.md-modal button.cancel{width: 50px;height: 50px;-webkit-background-size: 50px 50px;background-size: 50px 50px;right: -50px;top: -55px;}
	}

	/* Medium Devices, Desktops */
	@media only screen and (min-width : 992px) {
		footer div.smartphone div.text, footer div.mail div.text {width: 77%;}
		footer div.smartphone img, footer div.mail img {margin-right: 5px;width: 30px;}
		footer div.geo img{width: 30px;}
		footer div.geo div.text p.adress, footer div.smartphone div.text p.adress, footer div.mail div.text p.adress,
		footer div.geo div.text span, footer div.geo div.text a, footer div.smartphone div.text span, footer div.smartphone div.text a, footer div.mail div.text span, footer div.mail div.text a {font-size: 14px;letter-spacing: 0;}
		footer div.fb-tw img{width: 40px;}
		div.list-event p.descr,div.list-event p.title, div.list-news p.title{margin-left: 57px;}
		/*div.product-carousel div.img, div.product-carousel div.descr{height: 400px;}*/
		div.product-carousel div.owl-dots{width: 66%; margin: 0;}
		div.product-carousel div.owl-dots div.owl-dot.active, div.event-carousel div.owl-dots div.owl-dot.active{width: 100px !important;height: 100px !important;-webkit-background-size: 100px 100px !important;background-size: 100px 100px !important; top: 10px !important;}
		div.product-carousel div.owl-dots div.owl-dot, div.event-carousel div.owl-dots div.owl-dot {width: 80px !important;height: 80px !important;-webkit-background-size: 100px 100px !important; background-size: 100px 100px !important;}
	}

	/* Large Devices, Wide Screens */
	@media only screen and (min-width : 1200px) {
		header button{width: 120px;height: 120px;}
		div.event div.calendar span.day {font-size: 32px;}
		div.event div.calendar p.descr {font-size: 20px;}
		footer div.geo img, footer div.smartphone img, footer div.mail img,footer div.fb-tw img {width: 43px;}
		footer div.geo div.text span, footer div.geo div.text a, footer div.smartphone div.text span, footer div.smartphone div.text a, footer div.mail div.text span, footer div.mail div.text a{font-size: 14px;}
		footer div.geo img, footer div.smartphone img, footer div.mail img, footer div.fb-tw img {width: 40px;}
		footer div.smartphone div.text, footer div.mail div.text {width: 70%;}
		footer div.geo div.text p.adress, footer div.smartphone div.text p.adress, footer div.mail div.text p.adress,
		footer div.geo div.text span, footer div.geo div.text a, footer div.smartphone div.text span, footer div.smartphone div.text a, footer div.mail div.text span, footer div.mail div.text a {font-size: 16px;letter-spacing: 0;}
		div.list-news div.col-md-8{width: 66.66%;}
		div.list-news div.col-md-4{width: 33.33%;}
		div.md-modal div.md-content span{font-size: 18px;line-height: 28px;}
		div.md-modal button.cancel{width: 100px;height: 100px;-webkit-background-size: 100px 100px;background-size: 100px 100px;right: -135px;top: -80px;}
	}
	/* Large Devices, Wide Screens */
	@media only screen and (min-width : 1600px) {
		footer div.geo img, footer div.smartphone img, footer div.mail img {width: 55px;}
		footer div.fb-tw img {width: 67px;}
		footer div.geo div.text span, footer div.geo div.text a, footer div.smartphone div.text span, footer div.smartphone div.text a, footer div.mail div.text span, footer div.mail div.text a{font-size: 18px;}
		footer div.geo div.text p.adress, footer div.smartphone div.text p.adress, footer div.mail div.text p.adress,
		footer div.geo div.text span, footer div.geo div.text a, footer div.smartphone div.text span, footer div.smartphone div.text a, footer div.mail div.text span, footer div.mail div.text a {font-size: 18px;letter-spacing: 0.6px;}
		footer div.smartphone img, footer div.mail img {margin-right: 20px;}
		div.form form label{display: block;width: 38%;}
		div.form form input[type="submit"]{float: right;}
	}